/* Logo config */

.t-logo-bg {
  position: absolute;
  width: 150px;
  height: 100px;
  background-color: #339933;
  z-index: 161;
  webkit-font-smoothing: antialiased;
}
.t-logo {
  background: url('/media/images/core_images/logo.png') 50% / 80% no-repeat;
  background-size: contain;
  width: 74px;
  height: 64px;
  position: relative;
  display: block;
  z-index: 162;
  margin: 0 10px;
  webkit-font-smoothing: antialiased;
}

/* 404 */ 

.error-404 {
	position: relative;
	text-align: center;
	height: 20vh;
	margin: auto;
	padding: 40vh 0;
	font-size: 3rem;
	font-weight: 100;
	background-color: #339933;
	color: #FFF;
}

.cookies {
	display: none;
}

/* Sysmessages */

.sys_message div {
	color: #FFF;
}

.sys_message.success{
  background-color: #339933;
}
.sys_message.error{
  background-color: #B20000;
}
.sys_message.deleted{
  background-color: #B20000;
}
.sys_message.edited{
  background-color: #FFCC00;
}


/* 
 * Color Config
 */
 
 /* static */
[class*=t-pri-] {
    background-color: #339933 !important;
    color: #FFF !important;
}

[class*=t-sec-] {
    background-color: #292929 !important;
    color: #FFF !important;
}

[class*=t-text-pri] {
    color: #339933 !important;
	font-weight: 500;
}

[class*=t-text-sec] {
    color: #729197 !important;
	font-weight: 500;
}

.t-radio > input[type="radio"]:checked + label .t-radio-body .t-radio-selector {
    background-color: #339933 !important;
}

.t-radio > input[type="radio"]:checked + label .t-radio-body {
	border-color: #339933;
}

.t-radio > input[type="radio"]:hover + label:hover  .t-radio-body {
	border-color: #339933;
}

.t-radio .t-boolean-body:hover,
section:not([class*=t-primary-]) .t-radio .t-bigradio-body:hover {
	border-color: #339933 !important;
}

.t-radio .t-boolean-body:hover > .t-boolean-text,
section:not([class*=t-primary-]) .t-radio .t-bigradio-body:hover > .t-bigradio-text {
	color: #339933 !important;
}

.t-radio > input[type="radio"]:checked + label .t-boolean-body,
.t-radio > input[type="radio"]:checked + label .t-bigradio-body {
	background-color: #339933 !important;
	border-color: #339933 !important;
}

.t-radio > input[type="radio"]:checked + label .t-boolean-body > .t-boolean-text {
	color: #FFF !important;
}

[type="checkbox"]:checked + label:before {
	background: #339933 !important;
	border: 2px solid #339933 !important;
}

label:hover:before {
	border: 2px solid #339933 !important;
}
.t-header-nav.t-bottom-indicator .t-nav-tab-container:hover a {
	color: #339933;
}
.t-header-nav.t-bottom-indicator .t-nav-tab-container:hover .t-nav-indicator {
	background-color: #339933;
}

/* use>svg
 * for Firefox bug what prevent SVGs to get the theme color
 */

[class*=t-svg-primary-],
[class*=t-svg-primary-] path,
[class*=t-svg-primary-] > use > svg,
[class*=t-svg-primary-] > use > svg path,
.t-svg-primary-image,
.t-svg-primary-image path,
.t-svg-primary-image > use > svg,
.t-svg-primary-image > use > svg path {
    fill: #339933 !important;
}

a, .link-color {
    color: #339933;
    text-decoration: none;
}

.t-card.t-card-menu > ul > li.active > a {
	color: #339933;
}

.t-doublediagonal::before {
	background-color: #339933 !important;
}

section:not(.t-invert) .t-button-separator:hover .t-svg-icon,
section:not(.t-invert) .t-button-separator:hover .t-svg-icon path,
section:not(.t-invert) .t-button-separator:hover .t-svg-icon use > svg,
section:not(.t-invert) .t-button-separator:hover .t-svg-icon use > svg path  {
	fill: #339933 !important;
}

.t-light + .t-light {
	border-top: 1px solid #339933;
}

/*
 * Color config end
 */ 
 
 /* Icons */
 .ovr-icon {
	background: url('/media/images/core_images/menu/overview.svg') 50% / contain no-repeat; 
	/* -webkit-mask-image: url(/media/images/core_images/menu/overview.svg);
   mask-image: url(/media/images/core_images/menu/overview.svg); */
}

.profile-icon {
	background: url('/media/images/core_images/menu/profile.svg') 50% / contain no-repeat; 
}
 
.email-icon {
	background: url('/media/images/core_images/menu/email.svg') 50% / contain no-repeat; 
}

.pass-icon {
	background: url('/media/images/core_images/menu/password.svg') 50% / contain no-repeat; 
}

.security-icon {
	background: url('/media/images/core_images/menu/security.svg') 50% / contain no-repeat; 
}

.pay-icon {
	background: url('/media/images/core_images/menu/pay.svg') 50% / contain no-repeat; 
}

.notif-icon {
	background: url('/media/images/core_images/menu/notify.svg') 50% / contain no-repeat; 
}

.t-login,
.mandant-hero,
.t-reg {
	min-height: calc(100vh - 148px);
	height: calc(100% - 148px);
}

.t-login,
.t-reg {
	padding-top: 194px;
	padding-bottom: 74px;
}

/* Login */

.t-login-nav {
	position: absolute;
	display: block;
	top: 0;
	left: 0;
	width: 100%;
	z-index: 10;
}

.t-login-nav-inner {
	width: 100%;
   max-width: 1400px;
   padding: 0 14px;
   margin: 0 auto;
   position: relative;
   display: -ms-flex;
   display: -webkit-flex;
   display: flex;
   z-index: 10;
   box-sizing: border-box;
}

.t-login-back-button {
	position: absolute;
	padding: 10px;
	left: 144px;
	top: 20px;
	color: #FFF !important;
}

.t-login-back-button > .t-button-text {
	color: #FFF !important;
	margin-left: 25px;
}

/*.t-login,
.t-reg {
	min-height: 100vh !important;
	height: 100% !important;
	padding: 124px 20px;
} */

.t-login .t-landing-column-item {
	width: 460px;
	margin: auto;
}

.t-landing-column-item.name-error-box {
	background: rgba(244, 67, 54,.5);
   position: relative;
   display: block;
   border: 1px solid rgba(0, 0, 0, 0.24);
   border-radius: 2px;
   width: 100%;
   margin: 10px 0;
   min-width: 250px;
   max-width: 752px;
   box-sizing: border-box;
   overflow: hidden;
   transition: all .15s ease;
   -webkit-transition: all .15s ease;
   padding: 5px 16px;
   text-align: left;
   opacity: 0.9;
}

.t-reg button[disabled],
html .t-reg input[disabled],
.t-reg .t-disabled {
  opacity: .64 !important;
}

.t-reg .t-exp-input.filled {
	opacity: .9 !important;
}

.t-reg .t-exp-input.error *,
.t-reg .t-exp-input.passed * {
	color: #FFF !important;
}

/* News */

.bb-button-container {
	display: block;
   padding: 5px;
   margin-bottom: -15px;
}

.bb-button {
	display: inline-block;
	width: 30px;
	height: 30px;
	margin: 3px 3px;
	cursor: pointer;
}

fieldset.title {
  border-top: 1px solid rgba(170, 170, 170,0.9);
  border-bottom: none;
  border-left: none;
  border-right: none;
  display: block;
  text-align: center;
  margin-top: 30px;
}

fieldset.title legend {
  padding: 10px;
  color: rgba(170, 170, 170,0.9);
  font-size: 18px;
  font-weight: 200;
  line-height: 1.4;
}

.t-card .functions {
  position: absolute;
  display: block;
  right: 15px;
  top: 15px;
  z-index: 10;
}

.t-card-news-header {
	position: relative;
	height: 250px;
	overflow: hidden;
	margin: -17px -17px 0 -17px;
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;
	background: #FAFAFA;
}

.t-card-news-header .image_container,
.t-card-news-header .image_container .image {
  	position: absolute;
 	display: block;
  	width: 100%;
  	height: 100%;
  	overflow: hidden;
}

.t-card-news-header .image_container .image.two,
.t-card-news-header .image_container .image.three {
  	position: absolute !important;
  	display: block;
  	top: 0px;
  	border-left: 1px solid #FFF;
	-moz-box-shadow: 0px 1px 3px 0px rgba(0, 0, 0, 0.21);
	-webkit-box-shadow: 0px 1px 3px 0px rgba(0, 0, 0, 0.21);
	-o-box-shadow: 0px 1px 3px 0px rgba(0, 0, 0, 0.21);
	box-shadow: 0px 1px 3px 0px rgba(0, 0, 0, 0.21);
}

.t-card .t-card-news-header .image_container .image.two:nth-child(2),
.t-card .t-card-news-header .image_container .image.three:nth-child(2) {
	left: 10%;
	-webkit-transition: left 0.3s cubic-bezier(0.25, 0.8, 0.25, 1);
   transition: left 0.3s cubic-bezier(0.25, 0.8, 0.25, 1);
}

.t-card .t-card-news-header .image_container .image.three:nth-child(3) {
	left: 20%;
	-webkit-transition: left 0.4s cubic-bezier(0.25, 0.8, 0.25, 1);
   transition: left 0.4s cubic-bezier(0.25, 0.8, 0.25, 1);
}

.t-card:hover .t-card-news-header .image_container .image.two:nth-child(2),
.t-card:hover .t-card-news-header .image_container .image.three:nth-child(2) {
	left: 30% !important;
}

.t-card:hover .t-card-news-header .image_container .image.three:nth-child(3) {
	left: 60% !important;
}

.t-card.news .t-small,
.t-card.short-news .t-small {
	text-transform: uppercase;
}

.t-card.news .t-small {
	margin: 17px 0 0 !important;
}

/* Map */

.contact_map, #map-canvas {
  position: relative;
  height: 50vh;
}

#map-canvas {
  display: block;
  width: 100%;
  background-color: #f0ede5;
}

.map_helper {
  position:absolute;
  display: block;
  top: 4%;
  left: 8%; 
  z-index: 200; 
  background-color: #FFF;
  border-radius: 5px;
  padding: 10px 20px;
  box-shadow: 0px 1px 3px 0px rgba(0, 0, 0, 0.21);
  -webkit-box-shadow: 0px 1px 3px 0px rgba(0, 0, 0, 0.21);
  -moz-box-shadow: 0px 1px 3px 0px rgba(0, 0, 0, 0.21);
}  

/* Other */

.t-card.t-gallery,
.t-card.t-video {
	padding: 0 !important;
}
